forensics-extra (2.11) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * excluded-packages: added several new packages.
  * list-of-packages-extra:
      - Added new packages:
          ~ FED: hcxdumptool, ipv6toolkit, lltdscan, membernator and pcaputils.
          ~ FER: erofs-utils.
      - Changed arc from FI to FED.
      - Removed packages migrated to forensics-all package: rekall-core, pyrit
        and onesixtyone.
      - Renamed cupp3 to cupp because cupp3 was removed from Debian.
  * templates/control.part1: Added 'Rules-Requires-Root: no' to source stanza.
  * templates/control.part2: changed from 'Breaks: cupp' to 'Breaks: cupp3' for
    smooth upgrades from Buster that require switching from cupp3 to cupp.
  * variables: set STD_VER as 4.4.1.
  * debian/control: updated.
  * debian/copyright: added packaging rights for Samuel Henrique.
  * debian/forensics-extra.README.Debian: updated.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 21 Nov 2019 16:53:10 -0300

forensics-extra (2.10) unstable; urgency=medium

  * list-of-packages-extra: set lynis as FER. (see #935042)
  * variables: bumped Standards-Version to 4.4.0.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Sep 2019 02:04:21 -0300

forensics-extra (2.9) unstable; urgency=medium

  * list-of-packages-extra: set arc as FI. See #930722.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 12:05:25 -0300

forensics-extra (2.8) unstable; urgency=medium

  * templates/control.part2: added 'Breaks: cupp' for smooth upgrades from
    stretch that require switching from cupp to cupp3. Thanks to Andreas
    Beckmann <anbe@debian.org>. (Closes: #926335)
  * debian/control: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 03 Apr 2019 21:01:08 -0300

forensics-extra (2.7) unstable; urgency=medium

  * list-of-packages-extra: changed isoqlog from FED to FES.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Feb 2019 08:16:50 -0300

forensics-extra (2.6) unstable; urgency=medium

  * list-of-packages-extra:
      - Moved pyrit from FER to FED.
      - Removed plaso and stegsnow, moved to forensics-all.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 04 Feb 2019 23:40:06 -0200

forensics-extra (2.5) unstable; urgency=medium

  * excluded-packages: added new packages to list.
  * gen-control.sh:
      - Fixed generation of the recommended list for GUI in README file.
      - Fixed the suggestion scan to avoid a conflict with 'FTBFS' word.
  * list-of-packages-extra:
      - Added ddrescueview as FGR.
      - Added ddrutility and dtach as FED.
      - Added droopy and grub-rescue-pc as FES.
  * variables: added 'rescue' as new word.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Jan 2019 18:57:28 -0200

forensics-extra (2.4) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * list-of-packages-extra: added inxi as FED.
  * debian/control: updated.
  * debian/copyright: added rights for Michael Prokop.
  * debian/forensics-extra.README.Debian: updated.

  [ Michael Prokop ]
  * Add gddrescue as dependency for forensics-extra.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Jan 2019 00:17:36 -0200

forensics-extra (2.3) unstable; urgency=medium

  * Moved pxz from list-of-packages-extra to excluded-packages. Thanks to
    Holger Levsen. (Closes: #919808)
  * excluded-packages: added yotta.
  * move.sh: added -f option to ignore missing files.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Jan 2019 01:25:30 -0200

forensics-extra (2.2) unstable; urgency=medium

  * list-of-packages-extra: set dmidecode and ree as FER.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 14 Jan 2019 12:28:04 -0200

forensics-extra (2.1) unstable; urgency=medium

  * Added a new structure to help to search for new candidates to
    forensics-extra. Consequently:
      - search-for-new.sh: created to search for candidates.
      - excluded-packages: list of packages to be ignored by search-for-new.sh.
      - variables: added a new section to be used by search-for-new.sh.
      - README: updated.
      - debian/README.source: removed. All information are in README.
      - debian/rules: added a rm command to remove tmp-search directory.
  * detect-conflicts.sh:
      - Added a check for right path.
      - Added detection of FIXME tag.
      - Added line to remove tmp-detect directory when finish.
  * excluded-packages: added lots of packages.
  * list-of-packages-extra: added several packages.
      - FED: arc, brotli, clzip, comprez, cupp3, curl, dact, dares, dhcpdump,
             dictconv, diffstat, dmidecode, dmitry, ewf-tools, funcoeszz,
             heartbleeder, horst, hping3, imageindex, ipgrab, isoqlog, lrzip,
             lynis, lz4, lzma, lzop, mblaze, mboxgrep, mdns-scan, minizip,
             mscompress, nast, ncompress, netdiscover, ngrep, nomarch, nstreams,
             onesixtyone, plzip, pngcheck, psrip, pxz, reaver, ree, rzip,
             sipgrep, sngrep, ssh-audit, stepic, tcptrace, wesperanto, wfaroese,
             whatweb, wngerman, wswiss, wzip, xz-utils, zpaq.
      - FER: nasty, plaso.
      - FES: dns-flood-detector, rekall-core, systemd-bootchart, xlsx2csv.
      - FGD: imview, linssid.
      - FGR: autopsy, ntopng, okular, smb4k, vuls, xarchiver.
  * variables: added new words to wordlists.
  * debian/control: updated.
  * debian/copyright: added rights for Raphaël Hertzog and Tiago Bortoletto Vaz.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 07 Jan 2019 03:29:50 -0200

forensics-extra (2.0) unstable; urgency=medium

  * New structure to automate the generation of control and README files.
    Consequently:
      - Created new files and scripts: detect-conflicts.sh, gen-control.sh,
        list-of-packages-extra, move.sh, synopsis.sh, templates/* and variables.
      - README: added instructions to generate the files.
      - debian/rules: added two overrides to clean files and to check if the
        control and README files were moved to debian/ place.
  * LICENSE: updated copyright years.
  * list-of-packages-extra:
      - Moved cmospwd and mdadm to Recommends field
      - Moved pev to Depends field.
      - Removed the following packages because they already exist in
        forensics-all or forensics-all-gui: aircrack-ng, binwalk, hashcat,
        hashid, hydra, maskprocessor, medusa, ncrack, neopi, nmap, ophcrack,
        ophcrack-cli, patator, polenum, samdump2, statsprocessor, sucrack and
        tcpick, wifite.
  * Using new DH level indicator mode. Consequently:
      - Removed debian/compat file.
      - Updated templates/control.part1 to set 'debhelper-compat' in
        Build-Depends field.
  * debian/control: full updated.
  * debian/copyright: updated packaging copyright years.
  * debian/forensics-extra.README.Debian: created to list packages installed by
    forensics-extra.
  * debian/forensics-extra-gui.README.Debian: created to list packages installed
    by forensics-extra-gui.
  * debian/tests/control: added to provide some trivial tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 06 Jan 2019 16:53:41 -0200

forensics-extra (1.15) unstable; urgency=medium

  * debian/control:
      - Removed lcrack. For more details see #909012.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 17 Sep 2018 08:15:20 -0400

forensics-extra (1.14) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Giovani Augusto Ferreira ]
  * Bumped Standards-Version to 4.2.0

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sat, 25 Aug 2018 18:53:52 -0300

forensics-extra (1.13) unstable; urgency=medium

  * Update DH level to 11.
  * debian/control:
      - Bumped Standards Version to 4.1.3.
      - Moved mirage from Depends field to Recommends field in
        forensics-extra-gui package. (see #885353)
      - Removed dissy from Recommends field (forensics-extra-gui) because
        this package has removed from the Debian archive.
      - Updated the long description for forensics-extra-gui package
        about the packages put in Recommends field.
  * debian/copyright: updated Format URI and copyright years.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Fri, 16 Feb 2018 10:27:21 -0200

forensics-extra (1.12) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.1.2.
      - Moved hashcat from Depends field to Recommends field in forensics-extra
        package. (see #873417)
      - Removed outguess from Depends field (forensics-extra) because this
        package is already provided by forensics-all package.
      - Reviewed the long description for forensics-all package to remove all
        packages put in Recommends field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 Dec 2017 15:15:07 -0200

forensics-extra (1.11) unstable; urgency=medium

  * Updated my email address.
  * debian/control:
      - Changed ncrack and pev from Depends to Recommends
        field in forensics-extra package.
        See #844303 and #870779 for details.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Thu, 16 Nov 2017 19:57:10 -0200

forensics-extra (1.10) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.1.1.
      - Changed dissy from Depends to Recommends field in
        forensics-extra-gui package. See #790154 for details.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Nov 2017 19:18:51 -0200

forensics-extra (1.9) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.1.0.
      - Removed unrar-free in favor of unar. (see #874065)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 25 Sep 2017 10:28:22 -0300

forensics-extra (1.8) unstable; urgency=medium

  * debian/control: moved clamav from Depends to Recommends field in
    forensics-extra package. Clamav installs freshclam which can use
    Internet to download several signatures and also can slow down the
    disks. It can be inconvenient when using small computers over limited
    links.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Mar 2017 00:11:31 -0300

forensics-extra (1.7) unstable; urgency=medium

  * debian/control: moved wifite, affected by pyrit (see previous changelog),
    to Recommends field in forensics-extra package.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 27 Feb 2017 01:21:19 -0300

forensics-extra (1.6) unstable; urgency=medium

  * debian/control: moved pyrit to Recommends field, in forensics-extra
    package, because it is not building over i386 arch. See:
    https://lists.debian.org/debian-mentors/2017/02/msg00180.html

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Feb 2017 14:05:30 -0300

forensics-extra (1.5) unstable; urgency=medium

  * Updated the copyright years.
  * debian/control: added hwinfo and lshw to
    Depends field in forensics-extra package.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Jan 2017 16:50:24 -0200

forensics-extra (1.4) unstable; urgency=medium

  * debian/control: added netcat and telnet to forensics-extra.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 25 Dec 2016 21:16:15 -0200

forensics-extra (1.3) unstable; urgency=medium

  * debian/control:
      - forensics-extra:
          - Removed steghide, under forensics-all package now.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 22 Dec 2016 17:30:04 -0200

forensics-extra (1.2) unstable; urgency=medium

  * debian/control:
      - forensics-extra:
          - Added jdupes, new in Debian.
          - Removed crack, under forensics-all package now.
      - New binary: forensics-full, a metapackage that install forensics-all,
        forensics-extra and forensics-extra-gui packages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Dec 2016 11:19:15 -0200

forensics-extra (1.1) unstable; urgency=medium

  * debian/control: added cupp and xxd to Depends field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Nov 2016 13:55:17 -0200

forensics-extra (1.0) unstable; urgency=medium

  * Initial release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 08 Nov 2016 21:24:16 -0200
